		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 16:29:49
*/


@charset "utf-8";




#infoalert p {
        color: #1b1b1b;
        display: block;
        font-weight: normal;
        margin-bottom: 0;
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 5px;
        position: relative;
    }
  



#headercontainer {
        background:url(http://www.kaleenps.act.edu.au/__data/assets/image/0006/318696/KaleenBanner2.jpg?v=0.1.14);
        height:100%;
        background-repeat:no-repeat;
        background-position: center;
         
    }
  

.lt-ie8 #logocontainer h1 {
color : #000000;
}
#logocontainer h1 {
color : #000000;
}

#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
.page-background {
background : url(http://www.kaleenps.act.edu.au/__data/assets/image/0003/318693/large-screen-background.jpg?v=0.1.7) center top repeat-x #ffffff;
padding : 0 10px 10px;
}
td, th {
border-bottom : none;
border : #4a4a4a solid 1px;
}
.lt-ie8 #dropdownnav li ul {
background : #0a538a;
}
.lt-ie8 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
color : #000000;
background : #ffffff;
}
.lt-ie8 #dropdownnav li a {
color : #ffffff;
background : #0a538a;
}
.lt-ie8 #dropdownnav li.active a {
color : #000000;
background : #ffffff;
}
.lt-ie8 #dropdownnav {
background : #0a538a;
}
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover {
background : #0a538a;
color : #000000;
}
#otherlinksfooterblock {
color : #000000;
border-bottom : 1px solid #1b1973;
background-color : #CCCCCC;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
}
.page-updated {
color : #ffffff;
}
@media only screen and (max-width:767px) {
#headercontainer {
background-image : none;
}
.page-background {
background : #ffffff;
}
.lt-ie8 #logocontainer h1 {
color : #000000;
}
.lt-ie8 #logocontainer h1 em {
color : #000000;
}
#logocontainer h1 em {
color : #000000;
}
}
#breadcrumbs {
background-color : rgba(0, 0, 0, 0.5);
}
#dropdownnav li ul {
background : #0a538a;
}
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
color : #000000;
background : #ffffff;
}
#dropdownnav li a {
color : #ffffff;
background : #0a538a;
}
#dropdownnav li.active a {
color : #ffffff;
background : #000000;
}
#dropdownnav {
background : #0a538a;
}
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover {
background : #0a538a;
color : #000000;
}
.lt-ie8 #dropdownnav li ul {
background : #0a538a;
}
.lt-ie8 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
color : #000000;
background : #ffffff;
}
.lt-ie8 #dropdownnav li a {
color : #ffffff;
background : #0a538a;
}

.lt-ie8 #dropdownnav {
background : #0a538a;
}
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
color : #FFFFFF;
}
.page-updated {
color : #ffffff;
display : block;
font-size : 0.85em;
text-align : center;
}
@media only screen and (min-width:768px) {
.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}

#logocontainer h1 {
text-shadow : none;
color : #000000;
}

#logocontainer img
        {
          display: block;
          float: left;
          height: 105px;
      }
  

.govschool, .slogan {
color : #000000;
padding-left:15px;
float : left;
clear : right;
font-weight : bold;
}
.slogan {
clear : left;
padding-left : 125px;
}
#dropdownnav li ul {
background : #0a538a;
}
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
color : #000000;
background : #ffffff;
}
#dropdownnav li a {
color : #ffffff;
background : #0a538a;
}
#dropdownnav li.active a {
color : #000000;
background : #FFFFFF;
}
#dropdownnav {
background : #0a538a;
}
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover {
background : #0a538a;
color : #ffffff;
}
#asidenav {
background : #0a538a;
border : none;
}
#asidenav li a {
color : #ffffff;
border-bottom : none;
border-top : none;
background : #0a538a;
}
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
color : #000000;
position : relative;
background : #ffffff;
}
#asidenav ul {
border-top : none;
}
#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
color : #ffffff;
}
#footercontainer, #siteinformationnav {
background : #0a538a;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
#siteinformationnav li a {
color : #ffffff;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}

#contentcolumn #breadcrumbs a {
color : #ffffff;
}
#contentcolumn #breadcrumbs {
color : #ffffff;
}
#otherlinksfooterblock {
color : #000000;
border-bottom : 1px solid #1b1973;
background-color : #CCCCCC;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
}
#slideshownavigation {
width : 40%;
}
#slideshowcontent .ui-tabs-panel {
width : 620px;
height : 291px;
}
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
width : 100%;
}
#slideshowcontent img {
width : 620px;
}
#slideshowmodule {
background : #000000;
width : 100%;
}
#slideshowmodule {
background : #000000;
}
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
background : #0a538a;
outline : none;
}
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
background : #0a538a;
color : #ffffff;
}
} 